<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="mrp_production_certificate_digital_view_form" model="ir.ui.view">
        <field name="name">mrp.production.certificate.digital.view.form</field>
        <field name="model">mrp.production.certificate.digital</field>
        <field name="arch" type="xml">
            <form string="Production Certificate">
                <h2>
                    <field name="production_id"/>
                </h2>
                <field name="user_id"/>
                <group>
                    <field name="lot_id" options="{'no_create': True}"/>
                </group>
                <footer>
                    <button name="print" string="Print" type="object" class="oe_highlight"/>
                    or
                    <button special="cancel" string="Cancel" class="btn btn-default"/>
                </footer>
            </form>
        </field>
    </record>

    <act_window id="mrp_production_certificate_digital_action"
        name="Production Certificate Digital"
        binding_model="mrp.production"
        res_model="mrp.production.certificate.digital"
        view_mode="form"
        target="new"/>
</odoo>
